@echo off
cd BIOS
echo Checking ROM file .....
ckmode DS81D000.313 DS81 8003
if errorlevel 1 goto end


:flash
call DISEUP.EXE
AFUDOS.EXE DS81D000.313 /P /B /N 
if errorlevel 1 goto end
UUWDOS R
ASH
if errorlevel 1 goto end

:end
echo Update not sucessful.
cd ..
exit
